RubyGems Navigation menu

rubygems-bundler 1.0.7

Stop using bundle exec. Integrate Rubygems and Bundler. Make rubygems generate bundler aware executable wrappers.

版本列表:

  1. 1.4.4 - June 06, 2014 (11.0 KB)
  2. 1.4.3 - April 03, 2014 (10.0 KB)
  3. 1.4.2 - October 28, 2013 (11.0 KB)
  4. 1.4.1 - October 23, 2013 (11.0 KB)
  5. 1.4.0 - October 20, 2013 (11.0 KB)
  6. 1.0.7 - August 21, 2012 (11.0 KB)
显示所有 (55 个版本)

Development 依赖关系 (3):

作者:

  • Josh Hull, Michal Papis

所有者:

C7e2ce5b40f683dfb6c1bdf5e6af0c723ec52ed58eb92026d86e62c39bdb7589

SHA 256 checksum:

07ed677f256969c900c3c636d61b8c259579571ef77114a4512b2668ecf830eb

下载总次数 61,178,672

这个版本 77,156

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: